


* {
  box-sizing: border-box;
}

body {
  
margin: 0 !important;
background-color: #ffffff;
color: #000000;
}





#grafika
{
	/* position: relative; */
  /* left: -3000px; */
width: 1000px;
	height: 500px;
margin-left: auto;
	margin-right: auto;
display: none;
}




#NowyTxt
{
display: block;	
/* float: left; */
width: 99.99999%;
height: auto;
font-size: 19px;
text-align: justify;
color: #000000;	
}






/* klasa stylizująca linki w tekście */
.modulyLinki { 
  display: inline-block;
  /* width: 50%; */
  height: 20px;
  /* min-height: 250px; */
  /* margin: 5px; */
  margin-left:5px;
  margin-right: 5px;
  /* padding: 5px; */
  /* padding-bottom: 0px; */
  /* border: 1px solid #000000; */
  /* border-bottom: 2px solid #4a4c4f; */
  /* border-radius: 10px; */
  /* opacity: 0.9;	 */
  /* text-decoration: none; */
 
  text-align: left;
  font-weight: 700;
  background-color: #ffffff;
  /* color: #0086b3; */
/* color: #4a4c4f; */
/* color: #24248f;   */
color: #1f1f7a;
}

.modulyLinki:hover { 
  /* display: inline-block; */
  /* width: 90%; */
  /* height: 40px; */
  /* min-height: 250px; */
  /* margin: 5px; */
  /* margin-left: auto; */
  /* margin-right: auto; */
  /* padding: 5px; */
  /* padding-bottom: 0px; */
  /* border: 1px solid #000000; */
  /* border-bottom: 3px solid #2eb82e; */
  border-radius: 5px;
  /* opacity: 0.9;	 */
  /* text-decoration: none; */
 
  /* text-align: center; */
  /* font-weight: 700; */
  background-color: #e5e5e6;
  /* background-color: #1f1f7a; */
  color: #0086b3; 
}


ol.b {list-style-type: upper-greek;}

li.c {list-style-type: none;}

ol.d {list-style-type: upper-greek; padding-left: 20px;}

#container
{
	font-family: 'Lato', sans-serif;
	/* odstęp między tekstem */
	line-height: 26px;
}

.pudText1{margin-top: 100px; margin-bottom:100px;}

.bezMarginesu {margin: 0px;}


/* ol.b {list-style-type: upper-greek; font-weight: 600;} */

/* #wysrodkowanie */
/* { */
/* padding: 20px; */
/* border-radius: 10px; */
/* border-top-left-radius: 0px; */

/* }	 */




@media only screen and (max-width: 575px) {
	
	/* #container */
/* { */
	/* margin-left: auto; */
	/* margin-right: auto; */
	/* width: 83.33333%; */
	/* text-align: center; */
	/* padding: 0; */
	/* margin-bottom: 25px; */
	/* height: 1800px; */
/* } */
	
#container
{
	width: 100%;
	height: 9800px;
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: left;
	/* padding: 0px; */
	background-color: #ffffff;
	/* background-color: #f2f2f2; */
}

#wysrodkowanie
{
	padding: 0px;
	/* border-radius: 10px; */
	/* border-top-left-radius: 0px; */
	
	display: block;
	width: 280px;
	height: 9700px;
	min-height: 280px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	/* margin-top:80px; */
	background-color: #ffffff;
	color: #000000;
	/* opacity: 0.9; */
	font-size: 18px;
	text-align: left;
}	



		

.krzskaZdjecieG1 { 
  display: inline-block;
  float: left;
  width: 99.99999%;
  padding: 0px;
  min-height: 250px;
  margin-top: 25px;
  text-align: center;
  color: #000000; 
}

#slider2 {
	
	width: 100%;
	/* width: 301px; */
	/* height: 800px; */
	height: 370px;
	margin-left: auto;
margin-right: auto;
}



#slidermoj {
	
	
	width: 250px;
	height: 250px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.opis
{
	width: 252px;
	height: 30px;
	text-align: center;
	color: #000000;
	font-size: 24px;
	cursor: pointer;
	margin-top: 10px;
}






.krzskaOpisG {
 display: inline-block;
 /* float: initial;  */
 width: 99.99999%;
 /* margin: 0px; */
 /* margin-left: auto; */
 /* margin-right: auto; */
 /* margin-top: 20px; */
 padding: 0px;
 /* padding-top: 20px; */
 text-align:justify;
 color: #000000;
}







.marginezgora0
{
display: inline-block;
width: 99.99999%;
margin-top: 25px;
/* text-align: center; */
/* padding-top: 10px; */
text-align: center;	
}



.korektaP1
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: left;	
}

.korektaP2
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: left;	
}

.korektaP3
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: left;	
}

.korektaP4
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: left;	
}


}		
		
		
		
		
		
		


@media only screen and (min-width: 576px) {
	
	
	
#container
{
	width: 100%;
	height: 6400px;
	min-height: 280px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	/* padding: 0px; */
	background-color: #ffffff;
	/* background-color: #f2f2f2; */
}		

#wysrodkowanie
{
	padding: 20px;
	/* border-radius: 10px; */
	/* border-top-left-radius: 0px; */
	
	display: block;
	width: 576px;
	height: 6300px;
	min-height: 280px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	/* margin-top:80px; */
	background-color: #ffffff;
	color: #000000;
	/* opacity: 0.9; */
	font-size: 19px;
	text-align: justify;
}








.krzskaZdjecieG1 { 
  display: inline-block;
  float: left;
  width: 99.99999%;
  padding: 0px;
  min-height: 250px;
  margin-top: 25px;
  text-align: center;
  color: #000000; 
}

#slider2 {
	
	width: 100%;
	/* width: 500px; */
	height: 370px;
	margin-left: auto;
margin-right: auto;

}





#slidermoj {
	
	
	width: 300px;
	height: 300px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}


.opis
{
	width: 252px;
	height: 30px;
	text-align: center;
	color: #000000;
	font-size: 24px;
	cursor: pointer;
	margin-top: 10px;
}






/* .krzskaOpisG { */
 /* display: block; */
 /* float: initial;  */
 /* width: 89.99999%; */
 /* margin: 0px; */
 /* margin-left: auto; */
 /* margin-right: auto; */
 /* margin-top: 20px; */
 /* padding: 0px; */
 /* padding-top: 20px; */
 /* text-align:justify; */
 /* color: #000000; */
/* } */

.krzskaOpisG {
 display: inline-block;
 /* float: initial;  */
 width: 89.99999%;
 /* margin: 0px; */
 /* margin-left: auto; */
 /* margin-right: auto; */
 /* margin-top: 20px; */
 padding: 0px;
 /* padding-top: 20px; */
 text-align:justify;
 color: #000000;
}





.marginezgora0
{
display: inline-block;
width: 99.99999%;
margin-top: 65px;
text-align: center;
/* padding-top: 10px; */
/* text-align: justify;	 */
}

.korektaP1
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP2
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP3
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP4
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

}	







@media only screen and (min-width: 768px) {
	
	/* #container */
/* { */
	/* margin-left: auto; */
	/* margin-right: auto; */
	/* width: 83.33333%; */
	/* text-align: center; */
	/* padding: 0; */
	/* margin-bottom: 25px; */
	/* height: 1200px; */
/* } */

#container
{
	width: 100%;
	height: 5000px;
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	/* padding: 0px; */
	background-color: #ffffff;
	/* background-color: #f2f2f2; */
}

#wysrodkowanie
{
	padding: 20px;
	border-radius: 0px;
	/* border-top-left-radius: 0px; */
	
	display: block;
	width:768px;
	height: 4900px;
	min-height: 280px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	/* margin-top:80px; */
	background-color: #ffffff;
	color: #000000;
	/* opacity: 0.9; */
	font-size: 19px;
	text-align: justify;
}	






.krzskaZdjecieG1 { 
  display: inline-block;
  float: left;
  width: 49.99999%;
  padding: 20px;
  min-height: 250px;
  margin-top: 25px;
  text-align: center;
  color: #000000; 
}

#slider2 {
	
	width: 100%;
	/* width: 500px; */
	height: 400px;
	margin-left: auto;
margin-right: auto;
}





#slidermoj {
	
	
	width: 300px;
	height: 300px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.opis
{
	width: 302px;
	height: 30px;
	text-align: center;
	color: #000000;
	font-size: 24px;
	cursor: pointer;
	margin-top: 10px;
}	




.krzskaOpisG {
 display: block;
 float: left; 
 width: 49.99999%;
 margin: 0px;
 /* margin-left: auto; */
 /* margin-right: auto; */
 margin-top: 20px;
 padding: 0px;
 padding-top: 20px;
 text-align:justify;
 color: #000000;
}






.marginezgora0
{
display: inline-block;
width: 49.99999%;
margin-top: 65px;
/* text-align: center; */
/* padding-top: 10px; */
text-align: left;	
}

.korektaP1
{
display: inline-block;
width: 49.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP2
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP3
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP4
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

}

@media only screen and (min-width: 992px) {
	
	/* #container */
/* { */
	/* margin-left: auto; */
	/* margin-right: auto; */
	/* width: 83.33333%; */
	/* text-align: center; */
	/* padding: 0; */
	/* margin-bottom: 25px; */
	/* height: 1000px; */
/* } */
	
#container
{
	width: 100%;
	height: 4600px;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	/* padding: 0px; */
	/* background-color: #ffffff; */
	background-color: #f2f2f2;
}

#wysrodkowanie
{
	padding: 20px;
	border-radius: 10px;
	/* border-top-left-radius: 0px; */
	
	display: block;
	width: 992px;
	height: 4500px;
	min-height: 280px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	/* margin-top:80px; */
	background-color: #ffffff;
	color: #000000;
	/* opacity: 0.9; */
	font-size: 19px;
	text-align: justify;
}	






.krzskaZdjecieG1 { 
  display: inline-block;
  float: left;
  width: 49.99999%;
  padding: 20px;
  min-height: 250px;
  margin-top: 25px;
  text-align: center;
  color: #000000; 
}

#slider2 {
	/* float: left; */
	
	width: 400px;
	
	/* width: 538px; */
	height: 470px;
	margin-left: auto;
margin-right: auto;
}




#slidermoj {
	
	
	width: 400px;
	height: 400px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.opis
{
	width: 282px;
	height: 30px;
	text-align: center;
	color: #000000;
	font-size: 24px;
	cursor: pointer;
	margin-top: 10px;
}




.krzskaOpisG {
 display: block;
 float: left; 
 width: 49.99999%;
 margin: 0px;
 /* margin-left: auto; */
 /* margin-right: auto; */
 margin-top: 20px;
 padding: 0px;
 padding-top: 20px;
 text-align:justify;
 color: #000000;
}

/* .krzskaOpis {  */
  
  /* float: left; */
  /* width: 49.99999%; */
  /* margin: 0px; */
  /* padding: 20px; */
/* } */



.marginezgora0
{
display: inline-block;
width: 49.99999%;
margin-top: 65px;
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP1
{
display: inline-block;
width: 49.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP2
{
display: inline-block;
width: 49.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP3
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP4
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}


}


@media only screen and (min-width: 1200px) {

#container
{
	width: 100%;
	height: 4000px;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	/* padding: 0px; */
	/* background-color: #ffffff; */
	background-color: #f2f2f2;
}

#wysrodkowanie
{
	padding: 20px;
	border-radius: 10px;
	border-top-left-radius: 0px;
	
	display: block;
	/* width: 1080px; */
	width: 1190px;
	height: 3900px;
	min-height: 280px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	/* margin-top:80px; */
	background-color: #ffffff;
	color: #000000;
	/* opacity: 0.9; */
	
	font-size: 19px;
	text-align: justify;
}







.krzskaZdjecieG1 { 
  display: inline-block;
  float: left;
  width: 49.99999%;
  padding: 20px;
  min-height: 250px;
  margin-top: 25px;
  text-align: center;
  color: #000000; 
}
#slider2 {
	/* float: left; */
	
	width: 500px;
	
	/* width: 538px; */
	height: 540px;     /* height: 800px; było */
	margin-left: auto;
margin-right: auto;
}




#slidermoj {
	
	
	width: 450px;
	height: 450px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.opis
{
	width: 302px;
	height: 30px;
	text-align: center;
	color: #000000;
	font-size: 24px;
	cursor: pointer;
	margin-top: 10px;
}







.krzskaOpisG {
 display: block;
 float: left; 
 width: 49.99999%;
 margin: 0px;
 /* margin-left: auto; */
 /* margin-right: auto; */
 margin-top: 20px;
 padding: 0px;
 padding-top: 20px;
 text-align:justify;
 color: #000000;
}



/* #wysrodkowanie2 */
/* { */
	/* display: block; */
/* width: 1080px; */
	/* width: 1190px; */
	/* height: 1800px; */
/* min-height: 280px; */
	/* margin-left:auto; */
	/* margin-right:auto; */
	/* text-align: center; */
/* margin-top:80px; */
	/* background-color: #ffffff; */
	/* color: #000000; */
/* opacity: 0.9; */
/* margin-top: 30px; */
	/* font-size: 19px; */
/* text-align: justify; */
/* } */


.marginezgora0
{
display: inline-block;
width: 49.99999%;
margin-top: 65px;
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}


.korektaP1
{
display: inline-block;
width: 49.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP2
{
display: inline-block;
width: 49.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP3
{
display: inline-block;
width: 49.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

.korektaP4
{
display: inline-block;
width: 99.99999%;
/* margin-top: 65px; */
/* text-align: center; */
/* padding-top: 10px; */
text-align: justify;	
}

}







